.daasPromoApiFormContainer .site-header,
.daasPromoApiFormContainer .site-header.is-down,
.daasPromoApiFormContainer .footerPar.iparsys.parsys,
.daasPromoApiFormContainer .headerPar.iparsys.parsys,
.promoHide, #summaryUpsell {
    display: none;
}

.cq-wcm-edit #summaryUpsell {
    display:block !important;
}

/*
**
    Promo Styles -- Email/Address/Phone Forms
**
*/
@media screen and (min-width: 48em) {
    .daasDemoContainer .pure-u-md-1-3 {
        width: 30%;
    }
}

.daasDemoContainer .container-vert-pad-sm .pure-g>[class*=pure-u] {
    padding-bottom: 0;
}

.daasDemoContainer .pure-g {
    text-align; center;
    letter-spacing: normal;
}
#daasDemoColumns.pure-g {
    justify-content: center;
}
#daasDemoColumns.pure-g .pure-g {
    justify-content: space-around;
    align-items: center;
}
.daasPromoApiFormContainer {
    width: 100%;
}

#daasPromo {
    transform: scale(1);
    cursor: pointer;
    max-height: 154px;
    margin-bottom: 1.25em;
}
#daasPromo.inactive {
    transform: scale(.85);
}
#daasPromo.try-again .tileIcon,
#daasPromo.daas-contact .tileIcon {
    height: 60px;
}
@media screen and (max-width: 768px) {
    #daasPromo {
        margin: 10px 10% 1.25em;
    }
}
.daasPromoApiFormContainer iframe[name="google_conversion_frame"] {
    display: none;
}

#daasDemoTop {
    padding-top: 3em;
}

#daasDemoTop h1,
#daasDemoTop h2,
#daasDemoTop h3,
#daasDemoTop h4,
#daasDemoTop h5,
#daasDemoTop h6 {
    font-weight: 200;
}

.daasPromoEntryForm,
.daasPromoSuccessForm,
.daasPromoErrorForm,
.daasPromoCutoffForm {
    background-color: #FFF;
    padding-bottom: 1.5em;
}

.hideDaasPromoForm {
    display: none !important;
}
.showDaasPromoForm {
    display: block !important;
}
.tileIcon.showDaasPromoForm {
    display: inline-block !important;
}

.daasPromoEmailVerificationForm,
.daasPromoAddressVerificationForm,
.daasPromoPhoneVerificationForm {
    width: 100%;
    margin: 0 auto;
    padding-left: .5em;
    padding-right:.5em;
    letter-spacing: normal;
}

.daasPromoApi-inputWrapper {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.daasPromo.section {
    position: relative;
    top: 10px;
}

.daasPromoDiv {
    width: 100%;
    background-color: #ff7d00;
    color: #FFF;
    border-radius: .5em;
    text-align: center;
    padding: 1em 0;
}
.daas-contact .daasPromoDiv {
    background-color: #ff4d00;
}


.daasPromoDiv h3 {
    font-weight: 200;
    margin-top: .25em;
    margin-bottom: 0;
    pointer-events: none;
}
.daasPromoDiv .summaryTryAgainIcon,
.daasPromoDiv .promoTileText {
    font-size: 18px;
}
.daasPromoDiv .promoTileContactText {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    font-size: 16px;
}
.daasPromoDiv img {
    max-width: 90px;
    height: auto;
    overflow: hidden;
}

#daasPromo .daasPromoDiv img {
    display: inline;
    max-height: 85px;
}

img.VerifyPhone.inactive,
img.VerifyEmail.inactive,
img.VerifyAddress.inactive {
    top: 0;
}
@media screen and (max-width: 768px) {
    .daasPromoDiv {
        padding-top: 1em;
    }
    .daasPromoDiv.VerifyAddress {
        padding-bottom: .5em;
    }
    .daasPromoDiv img {
        width: 36px;
        height: 35px !important;
        position: relative;
        top: -8px !important;
        float: left;
        margin: 0 0 0 1.5em;
    }
    .daasPromoDiv img.inactive {
        margin: 0 0 0 1.5em;
        /*transform: scale(.75);*/
    }
    .daasPromoDiv img.VerifyAddress.inactive {
        top: -12px;
    }

    .daasPromoDiv h3 {
        margin-top: 0;
        font-size: 12px;
    }
    .daasPromoDiv .promoTileContactText {
        width: 80%;
        margin-top: 10px;
        margin-left: 30px;
    }
    .daasPromo.inactive .daasPromoDiv .promoTileContactText {
        margin-left: 40px;
    }
}

.bottomArrow {
    position: relative;
    bottom: 0px;
    width: 0;
    height: 0;
    border-top: 1em solid #ff7d00;
    border-left: 1em solid transparent;
    border-right: 1em solid transparent;
    margin-left: calc(50% - 1em);
}
.daas-contact .bottomArrow {
    border-top: 1em solid #ff4d00;
}

.daas-countdown p {
    font-size: 14px;
    line-height: 1.2;
    text-align: left;
}
.daasPromoErrorForm .daas-countdown.email-countdown {
    margin-left: 25.25%;
}
.daas-countdown.address-countdown {
    margin-left: 0;
}
.daas-countdown.address-countdown p {
    text-align: center;
}

.daasPromoApi-formcopy + .daas-countdown.email-countdown {
    margin-left: 23.75%;
}
#phoneSuccessFormHeader + .daas-countdown.email-countdown,
#phoneFailureFormHeader + .daas-countdown.email-countdown {
    margin-left: 25.5%;
}
.daasPromoApi-formcopy + .daas-countdown.phone-countdown {
    margin-left: 23.75%;
}
#phoneSuccessFormHeader + .daas-countdown.phone-countdown,
#phoneFailureFormHeader + .daas-countdown.phone-countdown {
    margin-left: 25.5%;
}

.daas-countdown.address-countdown.add-padding {
    padding-top: 40px;
}
p.address-countdown-text.remove-margin {
	margin: 0;
}

.daasPromoApi-formcopy {
    padding: .5em .5em 1.5em;
}

.daasPromoApi-formcopy h1,
.daasPromoApi-formcopy h2,
.daasPromoApi-formcopy h3,
.daasPromoApi-formcopy h4,
.daasPromoApi-formcopy h5,
.daasPromoApi-formcopy h6,
.daasPromoApi-bodycopy h1,
.daasPromoApi-bodycopy h2,
.daasPromoApi-bodycopy h3,
.daasPromoApi-bodycopy h4,
.daasPromoApi-bodycopy h5,
.daasPromoApi-bodycopy h6 {
    font-weight: 200;
}

.daasPromoApi-bodycopy {
    text-align: left;
}
.daasPromoApi-bodycopy * {
    margin-bottom: 1em;
    width: 85%;
    margin-right: auto;
    margin-left: auto;
}
.daasPromoApi-bodycopy p:first-child {
    margin-top: 15px;
}

.daasPromoApiForm input.form-control {
    width: 50%;
    display: inline-block;
    margin-right: 1.25em;
    margin-bottom: 1em;
    font-size: 14px;
}
@media screen and (max-width: 768px) {
    .daasPromoApiForm input.form-control {
        width: 100%;
        margin-right: 0;
    }
}

.daasPromoApiForm input.form-control.error {
    border-color: #e23400;
}

.daasPromoApiForm span.error {
    color: #e23400;
    font-weight: 700;
    font-size: 20px;
    margin-right: .5em;
    vertical-align: middle;
}

.daasPromoApiForm span.success {
    color: #ffd400;
    font-weight: 700;
    font-size: 20px;
    margin-right: .5em;
    vertical-align: middle;
}
.daasPromoApiForm a.promoBox-cta.btn {
    margin-top: 0;
}

.daasPromoApiForm a.submitButton {
    padding: .4em 5em;
    margin-top: -.1em;
    border-radius: .25em;
}
.daasPromoApiForm .nextBtn {
    cursor: pointer;
}

.daasPromoApiForm .nextBtn.btn-link-arrow-right-lg::after {
    font-family: infa-icons!important;
    speak: none;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    text-indent: 0;
    content: "\e605";
    font-size: 60px;
    line-height: 60px;
    vertical-align: middle;
    display: inline-block;
    margin-right: 1.25em;
    margin-left: 10px;
    margin-top: -3px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
